<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__ble__service__api___e_s_s" kind="group">
    <compoundname>group_ble_service_api_ESS</compoundname>
    <title>Environmental Sensing Service (ESS)</title>
    <innergroup refid="group__group__ble__service__api___e_s_s__server__client">ESS Server and Client Function</innergroup>
    <innergroup refid="group__group__ble__service__api___e_s_s__server">ESS Server Functions</innergroup>
    <innergroup refid="group__group__ble__service__api___e_s_s__client">ESS Client Functions</innergroup>
    <innergroup refid="group__group__ble__service__api___e_s_s__definitions">ESS Definitions and Data Structures</innergroup>
    <briefdescription>
<para>The Environmental Sensing Service exposes measurement data from an environmental sensor intended for sports and fitness applications. </para>    </briefdescription>
    <detaileddescription>
<para>Depending on the chosen GATT role in the Bluetooth Configurator, you may use a subset of the supported API.</para><para>The ESS API names begin with Cy_BLE_ESS_. In addition to this, the API also append the GATT role initial letter in the API name. </para>    </detaileddescription>
  </compounddef>
</doxygen>